Find the answer to your Linux question:
Results 1 to 2 of 2
greetings! could somebody tell me what are the packages need for amanda. I have already downloaded both rpm files from their site and execute the command to install it but ...
Enjoy an ad free experience by logging in. Not a member yet? Register.
  1. #1
    Just Joined!
    Join Date
    Jan 2008
    Posts
    2

    Newbie asking for help regarding Amanda


    greetings!

    could somebody tell me what are the packages need for amanda. I have already downloaded both rpm files from their site and execute the command to install it but when i tried running rpm -q amanda it says that the amanda packages are not installed.

    please help i really want to test this one.

    thank you!

  2. #2
    Linux Enthusiast likwid's Avatar
    Join Date
    Dec 2006
    Location
    MA
    Posts
    649
    Since the package might be called something slightly different, do:

    rpm -qa | grep amanda

    There are the four amanda packages in RHEL:

    amanda.i386 2.5.0p2-4 rhel-i386-client
    amanda-client.i386 2.5.0p2-4 rhel-i386-client
    amanda-devel.i386 2.5.0p2-4 rhel-i386-client
    amanda-server.i386 2.5.0p2-4 rhel-i386-client

    If you're using RHEL5 or Fedora, I recommend using yum to install amanda.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •